## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiBlockMarkupToken

### Document::ezcDocumentWikiBlockMarkupToken

### Class ezcDocumentWikiBlockMarkupToken

Struct for Wiki document nline markup tokens

Source for this file: /Document/src/document/wiki/token/block_markup.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiBlockMarkupToken

Version: | //autogen//

### Descendants

Child Class | Description
--- | ---
ezcDocumentWikiLiteralBlockToken | Struct for Wiki document literal block tokens
ezcDocumentWikiEnumeratedListItemToken | Struct for Wiki document enumerated list item tokens
ezcDocumentWikiEndOfFileToken | Struct for Wiki document end of file tokens
ezcDocumentWikiPluginToken | Struct for Wiki plugin token.
ezcDocumentWikiLineMarkupToken | Struct for Wiki document nline markup tokens
ezcDocumentWikiBulletListItemToken | Struct for Wiki document bullet list item tokens
ezcDocumentWikiPageBreakToken | Struct for Wiki document page break tokens

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3